Author Topic: Reason v2.5  (Read 1914 times)

supernova777

  • Guest
Reason v2.5
« on: November 14, 2013, 09:16:04 AM »
http://macos9lives.com/smforum/index.php?topic=863.0



you must be logged in to access this page

Minimum Requirements for Reason v2.5 (as posted in the reason v2.5 manual)

Requirements
Below you will find the minimum requirements for running Reason:
!
Note that these are the minimum requirements! You will benefit
from a fast computer with a lot of RAM, since this will allow you to
use more devices at the same time.
Mac OS X
« Last Edit: April 09, 2014, 04:06:08 PM by chrisNova777 »

Offline lokki

  • Consistant Contributor
  • ***
  • Posts: 97
Re: Reason v2.5
« Reply #1 on: February 22, 2014, 04:35:44 AM »
i found that the supplied serial did not work on my powerbook g4. i searched a little and found the following serials:

RSN250-0009-106351-JXEW-7G7K-L93C

rsn250-0009-114387-az9d-vxjz-7ud9

RSN250-0000-296229-BB63-3SSU-T5XL

the last one was the one that worked for me. (if i should not post this here, feel free to move it over to the download section)
« Last Edit: February 22, 2014, 05:16:31 AM by lokki »
MDD Dual @1.42Ghz, Powerbook TI @1Ghz

Offline pacatos

  • Enthusiast
  • **
  • Posts: 25
  • new to the forums
Re: Reason v2.5
« Reply #2 on: April 09, 2014, 06:54:23 AM »
Same here... Thank you lokki for the last serial number provided, it's the one which works.
PowerBook G3/266 Wallstreet PDQ (Late 1998) OS 9.2.2
iBook G4/1.33 12" (Mid 2005) OS 10.4.11
MacBook Pro 13" (Early 2011) OS 10.6.8

Offline lalanon

  • Member
  • *
  • Posts: 1
  • New Member
Re: Reason v2.5
« Reply #3 on: August 11, 2017, 03:40:57 PM »
Thanks for an invaluable download! My old G3's and G4's will be reintegrated as MIDI devices back into my rig.